﻿/* ====================================
====== Slick Slider ===================
==================================== */
.slick-slider {
	text-align: center;
	position: relative;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: transparent;
	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	touch-action: pan-y;
}
.slick-list {
	position: relative;
	overflow: hidden;
	}
.slick-loading .slick-list {
	background: url(../images/loader.gif) center center no-repeat #fff;
	}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
	}
.slick-slider .slick-list,
.slick-track,
.slick-slide,
.slick-slide img {
	-webkit-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
}
.slick-track {
	display: inline-block;
	vertical-align: top;
	position: relative;
	left: 0;
	top: 0;
}
.slick-track:before,
.slick-track:after {
	content: '';
	display: table;
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-slide img {
	display: block;
	margin: 0 auto;
	pointer-events: none;
}
.slick-slide.slick-loading img {
	display: none;
}
/* arrows */
.slick-prev,
.slick-next {
	display: none !important;
	position: absolute;
	top: 50%;
	font-size: 0;
	font-weight: normal;
	text-align: center;
	line-height: 50px;
	height: 50px;
	width: 50px;
	margin-top: -25px;
	padding: 0 !important;
	border-radius: 50%;
	background: none !important;
	box-shadow: 0 0 0 2px transparent inset;
	color: inherit;
}
.slick-prev.slick-disabled,
.slick-next.slick-disabled {
	cursor: default;
}
.slick-prev {
	left: -50px;
}
.slick-next {
	right: -50px;
}
.slick-prev.slick-disabled,
.slick-next.slick-disabled {
	box-shadow: none !important;
	color: inherit !important;
	opacity: 0.2;
}
.no-touch .slick-prev:hover,
.no-touch .slick-next:hover {
	box-shadow: 0 0 0 2px #c20 inset; /* variable */
	color: #c20; /* variable */
}
.no-touch .l-submain.color_primary .slick-prev:hover,
.no-touch .l-submain.color_primary .slick-next:hover,
.no-touch .l-submain.color_secondary .slick-prev:hover,
.no-touch .l-submain.color_secondary .slick-next:hover {
	box-shadow: 0 0 0 2px #fff inset;
	color: #fff;
}
.slick-next:before,
.slick-prev:before {
	content: '\f105';
	font-family: FontAwesome;
	font-size: 30px;
	line-height: 50px;
	margin: 0 0 0 3px;
	color: inherit;
}
.slick-prev:before {
	content: '\f104';
	margin: 0 3px 0 0;
}
